{
  "ApiSettings": {
    "BaseUrl": "http://localhost:5000",
    "Periodo": "300000",
    "TipoBase": "SQLServer",
    "ConnectionString": "Data Source = tileria2020;Initial Catalog=CASABENTO2_4;Integrated security=false;User id=sa;password=123456;TrustServerCertificate=True"
  }
}